from typing import List

import strawberry

from app.models import Task
from app.schema.types import TaskType


@strawberry.type
class Query:
	@strawberry.field
	def get_tasks(self) -> List[TaskType]:
		return Task.objects.all()
